Subject: Re: Proxy ftp (socks)

From: Jean Tourrilhes <[email-masked]>
Date: Fri, 2 Aug 1996 10:08:55 +0100 (BST)

cbitmead@versant :
> > [debian - ftp method - socks / proxy ftp site - perl script...]
> 
> Maybe you can socksify perl??

	After a bit of study, that was the solution I was looking
for. I've got perl and will try it this afternoon (uk time).
	By the way, there seem to be a project to develop a proxy
version of the Perl socket package (in the list of perl modules). That
could also be a solution (see on the perl web).
	Anyway, it would be nice to have a "proxy ftp" method in
dselect in addition to the "ftp" method (you can't just replace
ftp...). You need it to install the system, gcc and co, so even before
being able to compile a socks version of perl (chicken and eggs ?).
	I will keep you informed of my progress...

	Thanks for the help...

	Jean